import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { LoginaccountComponent } from './loginaccount.component';

describe('LoginaccountComponent', () => {
  let component: LoginaccountComponent;
  let fixture: ComponentFixture<LoginaccountComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ LoginaccountComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(LoginaccountComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
